=== debian/changelog ===
golang-github-labstack-echo.v3 (3.2.6-1) unstable; urgency=medium

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 26 Apr 2018 11:30:58 +0900

golang-github-labstack-echo.v3 (3.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #891686)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 27 Nov 2017 17:08:02 +0900
