=== debian/changelog ===
golang-github-labstack-echo.v3 (3.3.5-2) unstable; urgency=medium

  * Team upload.
  * Remove dgrijalva/jwt-go v3 patch.
    Replace golang-github-dgrijalva-jwt-go-v3-dev with
    golang-github-dgrijalva-jwt-go-dev
  * Update maintainer address to team+pkg-go@tracker.debian.org

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 22 Apr 2020 02:25:17 +0800

golang-github-labstack-echo.v3 (3.3.5-1) unstable; urgency=medium

  * New upstream release.
  * Update d/patches/change-path-of-echo.patch.
  * Update d/patches/change-path-of-jwt-go.patch.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 26 Nov 2018 16:36:29 +0900
