## golang-github-labstack-echo.v3 3.3.10

=== debian/changelog ===
golang-github-labstack-echo.v3 (3.3.10-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Nobuhiro Iwamatsu ]
  * New upstream release.
  * Update d/patches/change-path-of-echo.patch.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 04 Dec 2020 08:54:44 +0900
