=== debian/rules ===
#!/usr/bin/make -f

DEB_SOURCE_PACKAGE := $(strip $(shell egrep '^Source: ' debian/control | cut -f 2 -d ':'))

%:
	dh $@ --buildsystem=golang --with=golang


override_dh_auto_test:
	-dh_auto_test

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/$(DEB_SOURCE_PACKAGE)-dev/usr/bin
